Browse Source

requirements: updated requirements

api/admin/members
Louis Gatin 11 months ago
parent
commit
bf03862439
  1. 2
      REQUIREMENTS.md

2
REQUIREMENTS.md

@ -6,6 +6,7 @@ Attention, l'environnement est sous `python3`. Vérifiez que ce soit bien le cas
La liste de paquets fourni est pour Archlinux, les paquets peuvent avoir des noms légèrement différents dans votre distribution.
```
python3
python-bleach
python-email-validator
python-flask
python-flask-login
@ -16,6 +17,7 @@ python-flask-sqlalchemy
python-flask-wtf
python-itsdangerous
python-ldap
python-markdown
python-uwsgi
python-psycopg2
python-pillow

Loading…
Cancel
Save